Bug 8532 - [UPDATE REQUEST 2014.1] newmoon 27.6.2
: [UPDATE REQUEST 2014.1] newmoon 27.6.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-01 23:33 MSK by Алзим
Modified: 2017-12-18 16:19 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 2 Vladimir Potapov 2017-12-15 11:28:10 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-12-18 13:17:39 MSK
newmoon-27.6.2-1
https://abf.io/build_lists/2914951
https://abf.io/build_lists/2914952


newmoon-l10n-27.6.2-1
https://abf.io/build_lists/2914955
https://abf.io/build_lists/2914956
****************************** Advisory *************************
Updated to 27.6.2
*****************************************************************
QA Verified